2005-08-11  Michael Smith <xmldoc@users.sourceforge.net>

	* annotation.support.xml: Set default value of annotation.support param to 0 (off). Also,
	wrapped contents of the apply-annotations template in a "if"
	statement, so that those contents get evaluated only if
	annotation.support is non-zero.
	
	The reason for these changes was a report from Doug du Boulay (on
	the docbook-apps list) that processing of the apply-annotations
	template was consuming 75% of the total processing time for a
	2.5Mb file. Anatoly Techtonik followed with a comment that with
	1.69.0, "Compiling took about full working day on 12Mb file while
	earlier it was about 2-4 hours".

2005-08-06  <balls@users.sourceforge.net>

	* pages.template.xml: New file.

2005-08-05  Michael Smith <xmldoc@users.sourceforge.net>

	* man.string.subst.map.xml: Kruft removal.

	* man.string.subst.map.xml: Fixed bug that caused literal .sp to show up in output. (Thanks to
	Costin Stroie for reporting).
	
	WARNING: One of the consequences of this change is that the
	stylesheet no longer generates spaces at the end of certain lines.
	I had it doing that as a sort of hack to prevent certain kinds of
	problems in output. It seems like the hack my no longer be
	necessary. But if I am wrong, this change may cause spaces to show
	up at the beginning of some lines in "mixed content". If you see
	those, then this change has introduced a regression, and I will
	need to go back and figure out the right way to fix it (instead of
	the kludgy way I was doing it before.
	
	Also, instances like the following were showing up in some cases.
	
	  .PP
	  .sp
	
	That is, a .PP macro immediately followed by a .sp macro. I can
	think of no good read to ever generate that, and I am not sure why
	it is getting generated. So I have taked the lazy way out and
	caused the stylesheet to now strip out the .sp from all such
	instances, leaving just the .PP

2005-07-28  Robert Stayton <bobstayton@users.sourceforge.net>

	* part.autolabel.xml: Changed default part numbering format back to 'I'.

2005-07-24  Michael Smith <xmldoc@users.sourceforge.net>

	* man.string.subst.map.xml: New file.

	* man.string.subst.map.xml: Fixed handling of lists with titles. Also reworked handling of
	space around lists. (Closes #1243003 and 1241371).
	
	Among other things, this change "normalizes" line space before and
	after verbatims. For most cases, the stylesheet now attempts to
	ensure each verbatim is preceded and followed by exactly one line
	of space.

2005-07-20  Michael Smith <xmldoc@users.sourceforge.net>

	* appendix.autolabel.xml: New file.

2005-07-20  Norman Walsh <nwalsh@users.sourceforge.net>

	* appendix.autolabel.xml: Make appendixes use upperalpha numeration

2005-07-14  Norman Walsh <nwalsh@users.sourceforge.net>

	* annotation.css.xml: New file.

	* annotation.graphic.close.xml, annotation.graphic.open.xml, annotation.js.xml, annotation.support.xml: 
	New file.

2005-07-14  Michael Smith <xmldoc@users.sourceforge.net>

	* man.string.subst.map.xml: branches:  1.9.2;
	Added bullet to set of string-substitution chars.

2005-07-13  Michael Smith <xmldoc@users.sourceforge.net>

	* man.hyphenate.computer.inlines.xml, man.hyphenate.filenames.xml, man.hyphenate.urls.xml, man.hyphenate.xml: 
	Prevent hyphenation of computer inlines, filenames, and URLs.
	(Closes #1124391; thanks to Ryan Hofschneider for reporting).
	
	By default, even when hyphenation is enabled (globally),
	hyphenation is now suppressed for "computer inlines" (currently,
	just classname, constant, envar, errorcode, option, replaceable,
	userinput, type, varname -- but probably need to add more) and for
	filenames, and for URLs from Ulink.
	
	It can be (re)enabled using the man.hyphenate.computer.inlines,
	man.hyphenate.filenames, and man.hyphenate.urls params.

2005-07-12  Michael Smith <xmldoc@users.sourceforge.net>

	* man.string.subst.map.xml: Added substitutions for \& and \%

2005-07-11  Michael Smith <xmldoc@users.sourceforge.net>

	* man.links.are.numbered.xml, man.links.are.underlined.xml, man.links.list.heading.xml, man.links.section.heading.xml: 
	Updated doc for link-related params.
	Renamed man.links.section.heading to man.links.list.heading.

	* man.links.list.enabled.xml: New file.

	* man.string.subst.map.xml: Added comment about non-breaking space.

2005-07-10  Robert Stayton <bobstayton@users.sourceforge.net>

	* appendix.autolabel.xml: branches:  1.3.2;
	Updated reference pages to support number format options.

	* chapter.autolabel.xml, part.autolabel.xml, preface.autolabel.xml: 
	Updated reference pages to support number format options.

2005-07-08  Jirka Kosek <kosek@users.sourceforge.net>

	* component.title.properties.xml: Bibliography in article shouldn't be centered. This stuff really must be refactored better way!

2005-07-08  Michael Smith <xmldoc@users.sourceforge.net>

	* man.charmap.uri.xml: Set type value for man.charmap.uri to "uri"

	* man.links.are.numbered.xml, man.links.are.underlined.xml, man.links.section.heading.xml: 
	New file.

	* man.string.subst.map.xml: Added trademark and servicemark mappings.

2005-07-06  Michael Smith <xmldoc@users.sourceforge.net>

	* man.charmap.subset.profile.xml, man.string.subst.map.xml: 
	Added "namespace" attributes to non-DocBook <tag>s, to prevent
	them from being converted to TDG hyperlinks.

	* man.hyphenate.xml, man.justify.xml: Typos and wording tweaks (to sync up with language in the release
	notes)

2005-07-05  Michael Smith <xmldoc@users.sourceforge.net>

	* man.output.quietly.xml: Added not about setting man.output.quietly to speed up processing
	time.

	* man.output.quietly.xml: Fixed typo.

	* man.string.subst.map.xml: Added the following substitutions:
	
	  <!-- * non-breaking space
	  <substitution oldstring="&#x00a0;" newstring="\ "/>
	  <!-- * copyright sign
	  <substitution oldstring="&#x00a9;" newstring="\(co"/>
	  <!-- * registered sign
	  <substitution oldstring="&#x00ae;" newstring="\(rg"/>
	  <!-- * left double quote
	  <substitution oldstring="&#x201c;" newstring="\(lq"/>
	  <!-- * right double quote
	  <substitution oldstring="&#x201d;" newstring="\(rq"/>
	  <!-- * left single quote
	  <substitution oldstring="&#x2018;" newstring="\(oq"/>
	  <!-- * right single quote
	  <substitution oldstring="&#x2019;" newstring="\(cq"/>
	
	The reason is that those are all characters that the DocBook XSL
	stylesheets themselves generate under certain circumstances; so
	dealing with them in man.string.subst.map ensures they will always
	be replaced, even if man.charmap.enabled is zero.

	* man.subheading.divider.enabled.xml, man.subheading.divider.xml: 
	Added man.subheading.divider.enabled flag and tweaked doc for
	man.subheading.divider

	* man.th.extra1.suppress.xml, man.th.extra2.max.length.xml, man.th.extra2.suppress.xml, man.th.extra3.max.length.xml, man.th.extra3.suppress.xml, man.th.title.max.length.xml: 
	Added support for enabling users to control what appears and does
	not appear in the content of the .TH title-line header/footer.
	(Closes #1210492)

	* refentry.date.profile.enabled.xml, refentry.manual.profile.enabled.xml, refentry.source.name.profile.enabled.xml, refentry.source.name.suppress.xml, refentry.version.profile.enabled.xml, refentry.version.suppress.xml: 
	New file.

	* refentry.date.profile.xml, refentry.manual.fallback.profile.xml, refentry.manual.profile.xml, refentry.source.fallback.profile.xml, refentry.source.name.profile.xml, refentry.source.name.suppress.xml, refentry.version.profile.xml, refentry.version.suppress.xml: 
	Implemented capability for users to customize "refentry metadata
	gathering" by specifying XPath expressions to use as "info
	profiles" for gathering the data, and, in some cases, to suppress
	parts of the data collected.

2005-07-04  Robert Stayton <bobstayton@users.sourceforge.net>

	* index.div.title.properties.xml, index.entry.properties.xml: 
	Add start-indent="0pt" to counteract any body.start.indent
	on an index that is in an article.

2005-06-29  Michael Smith <xmldoc@users.sourceforge.net>

	* man.break.after.slash.xml: New file.

	* man.subheading.divider.xml: New file.

	* man.th.title.max.length.xml: New file.

2005-06-28  Michael Smith <xmldoc@users.sourceforge.net>

	* man.alignment.xml, man.hyphenate.xml, man.justify.xml: 
	Support man.justify and man.hyphenate params. (closes #1229225).
	
	Note that default for the both of those is zero (off), because
	justified text looks good only when it is also hyphenated; to
	quote the "Hypenation" node from the groff info page:
	
	  Since the odds are not great for finding a set of words, for
	  every output line, which fit nicely on a line without inserting
	  excessive amounts of space between words, `gtroff' hyphenates
	  words so that it can justify lines without inserting too much
	  space between words.
	
	The problem is that groff is not particularly smart about how it
	does hyphenation; it can end up hyphenating a lot of things that
	you don't want hyphenated (names of symbols, for example), and it
	is difficult and tiresome work to prevent it from doing that. So,
	disabling both justification and hyphenation ensures that hyphens
	won't get inserted where you don't want to them, and you don't end
	up with lines containing excessive amounts of space between words.
	
	Yes, these default settings run counter to how most existing man
	pages are formatted. But there are some notable exceptions, such
	as the perl man pages.

	* man.charmap.enabled.xml: New file.

	* man.charmap.use.subset.xml: Doc tweak.

	* man.string.subst.map.xml: Replace hyphens with "\-".
	
	<sigh/> Although the old-school gnomes who maintain groff
	apparently don't figure it's necessary to document this anywhere,
	there is apparently only one reliable way to make a non-breaking
	hyphen in groff: with "\-". At least that it what testing in my
	environment seems to indicate.
	
	And because groff is not at all smart in the way it breaks things
	at hyphens (it will, for example, break command arguments across
	lines if they contain hyphens), we must globally replace all
	hyphens with "\-".
	
	God in heaven, please let me live to see a day when roff and all
	is (r)offspring have disappeared from the face of the earth.

2005-06-27  Michael Smith <xmldoc@users.sourceforge.net>

	* man.charmap.use.subset.xml, man.string.subst.map.xml: 
	Doc tweak.

	* man.string.subst.map.xml: Added "man.string.subst.map" parameter for controlling roff string
	substitution performed just before applying character map. The
	value of this parameter is not really intended to be monkeyed
	with, but adding it as a param just in case.

2005-06-25  Michael Smith <xmldoc@users.sourceforge.net>

	* man.charmap.subset.profile.xml: Reworked default value to make reworked character map.

2005-06-24  Michael Smith <xmldoc@users.sourceforge.net>

	* generate.legalnotice.link.xml: Added doc.

	* generate.revhistory.link.xml: New file.

2005-06-23  Michael Smith <xmldoc@users.sourceforge.net>

	* man.alignment.xml, man.charmap.subset.profile.xml, man.charmap.uri.xml, man.charmap.use.subset.xml, man.hyphenate.xml, man.output.encoding.xml, man.output.quietly.xml: 
	New file.

	* man.charmap.subset.profile.xml: Fixed markup error.

	* man.charmap.subset.profile.xml: Added links to Zvon character search form.

	* man.charmap.subset.profile.xml, man.output.encoding.xml: 
	Doc tweaks

	* man.output.encoding.xml: Changed default for man.output.encoding to UTF-8. Because
	character-map processing depends on it. Also added note saying
	that changing the value to another encoding my break character-map
	processing, so set man.charmap.enabled to 0 in that case.

2005-06-20  Jirka Kosek <kosek@users.sourceforge.net>

	* component.title.properties.xml: Slides title should also be centered to maintain compatibility with previous versions.

2005-06-14  Robert Stayton <bobstayton@users.sourceforge.net>

	* body.start.indent.xml: Clarified the use of this parameter with FOP.

2005-06-01  Michael Smith <xmldoc@users.sourceforge.net>

	* refentry.title.properties.xml: Align refnamediv title correctly when refentry.generate.title
	is non-zero (closes #1212641).
	
	::Problem:
	When refentry.generate.title is non-zero, the title output for
	Refnamediv is not aligned flush left.
	
	::Cause:
	No code for setting start-indent="" was included in
	refentry.title.properties. It should be in order to make the
	Refnamediv title output be flush left, as are titles for all other
	sectioning children of Refentry
	
	::Fix:
	Added code for setting start-indent="" in
	refentry.title.properties.

2005-05-28  Jirka Kosek <kosek@users.sourceforge.net>

	* component.title.properties.xml: Previous change (adding text-align="left") caused article titles to be displayed left aligned instead centered. This was backward incompatible change in presentation. Now attribute set is conditional and outputs text-align="center" for titles of standalone articles.
	
	Probably in the future more general fix should be done -- either creating separate article.title.properties, or refactoring FO properties settings between titlepage templates and attribute sets.

2005-05-26  Michael Smith <xmldoc@users.sourceforge.net>

	* l10n.lang.value.rfc.compliant.xml: New file.

	* variablelist.as.table.xml: Fixed typo.

2005-04-26  Robert Stayton <bobstayton@users.sourceforge.net>

	* component.title.properties.xml, section.title.properties.xml: 
	Set text-align to left for chapter and section titles.

2005-04-22  Robert Stayton <bobstayton@users.sourceforge.net>

	* menuchoice.menu.separator.xml: Remove fo namespace since no longer needed.

	* menuchoice.menu.separator.xml: Removed conditional that broke the build process.

2005-04-16  Robert Stayton <bobstayton@users.sourceforge.net>

	* menuchoice.menu.separator.xml: Changed to use true arrow character from Symbol font.

2005-04-15  Robert Stayton <bobstayton@users.sourceforge.net>

	* abstract.properties.xml, abstract.title.properties.xml: 
	New file.

2005-04-10  Robert Stayton <bobstayton@users.sourceforge.net>

	* refentry.pagebreak.xml: Clarified where this parameter applies.

2005-03-08  Robert Stayton <bobstayton@users.sourceforge.net>

	* blockquote.properties.xml, component.title.properties.xml, section.title.properties.xml, title.margin.left.xml: 
	Fixed indent problems introduced with $body.start.indent.
	FOP reverts back to using $title.margin.left.

2005-03-02  Jirka Kosek <kosek@users.sourceforge.net>

	* graphicsize.use.img.src.path.xml: New file.

2005-02-23  Jirka Kosek <kosek@users.sourceforge.net>

	* default.table.frame.xml: New file.

2005-02-23  Robert Stayton <bobstayton@users.sourceforge.net>

	* graphical.admonition.properties.xml: Added the properties to the attribute-set.

2005-02-15  Jirka Kosek <kosek@users.sourceforge.net>

	* img.src.path.xml: Added support for img.src.path parameter into FO stylesheet.

2005-02-03  Robert Stayton <bobstayton@users.sourceforge.net>

	* footnote.mark.properties.xml, footnote.properties.xml: 
	New file.

2005-01-23  Robert Stayton <bobstayton@users.sourceforge.net>

	* component.title.properties.xml, section.title.properties.xml: 
	Added start-indent="0pt" in support of side floats that use
	the new body.start.indent parameter.

	* title.margin.left.xml: Replaced title.margin.left with body.start.indent so side floats
	can be supported.

2005-01-22  Robert Stayton <bobstayton@users.sourceforge.net>

	* body.end.indent.xml, body.start.indent.xml, margin.note.float.type.xml, margin.note.properties.xml, margin.note.title.properties.xml, margin.note.width.xml, sidebar.float.type.xml, sidebar.float.width.xml, sidebar.title.properties.xml: 
	Adds support for side floats in FO output.

2005-01-22  <dcramer@users.sourceforge.net>

	* variablelist.as.blocks.xml: Added information about the term-width processing instruction.

	* variablelist.as.table.xml: Added programlisting example based on the one in variablelist.as.blocks with the appropriate changes made.

	* variablelist.as.table.xml: Added documentation for the list-presentation and term-width processing instructions to the variablelist.as.table refentry.

2005-01-18  Robert Stayton <bobstayton@users.sourceforge.net>

	* index.div.title.properties.xml: Fixed incorrect syntax in attribute values.

	* index.div.title.properties.xml: New file.

	* index.entry.properties.xml: New file.

2005-01-14  Robert Stayton <bobstayton@users.sourceforge.net>

	* side.float.properties.xml, sidebar.float.type.xml: New file.

2005-01-10  Robert Stayton <bobstayton@users.sourceforge.net>

	* graphical.admonition.properties.xml, nongraphical.admonition.properties.xml: 
	New file.

2005-01-08  Robert Stayton <bobstayton@users.sourceforge.net>

	* sidebar.properties.xml: Changed side margins to zero so padding doesn't stick out into the margin.

2004-12-14  Jirka Kosek <kosek@users.sourceforge.net>

	* ulink.footnote.number.format.xml: Removed unused parameter ulink.footnote.number.format

2004-12-12  Jirka Kosek <kosek@users.sourceforge.net>

	* hyphenate.verbatim.characters.xml: New file.

2004-12-03  Robert Stayton <bobstayton@users.sourceforge.net>

	* component.label.includes.part.label.xml: Corrected the description.

2004-11-23  Michael Smith <xmldoc@users.sourceforge.net>

	* footnote.number.symbols.xml, formal.title.placement.xml, menuchoice.menu.separator.xml, menuchoice.separator.xml, table.footnote.number.symbols.xml: 
	Filled out refpurposes

	* htmlhelp.hhc.binary.xml, htmlhelp.hhc.folders.instead.books.xml: 
	Filled out a couple of empty refpurpose's

	* process.empty.source.toc.xml, process.source.toc.xml: 
	Ref. doc change; Filled in a couple of FIXMEs

	* simplesect.in.toc.xml: New file.

2004-11-22  Jirka Kosek <kosek@users.sourceforge.net>

	* index.prefer.titleabbrev.xml: New file.

2004-11-18  Robert Stayton <bobstayton@users.sourceforge.net>

	* component.title.properties.xml: Moved the hardwired properties from the component.title template to
	this attribute-set.

2004-11-08  Michael Smith <xmldoc@users.sourceforge.net>

	* ebnf.assignment.xml: Replace <tt></tt> output with <code></code>

2004-10-29  Norman Walsh <nwalsh@users.sourceforge.net>

	* shade.verbatim.xml: Added description

2004-10-26  Robert Stayton <bobstayton@users.sourceforge.net>

	* callout.graphics.number.limit.xml: Changed the default from 10 to 15.

2004-10-21  Michael Smith <xmldoc@users.sourceforge.net>

	* admon.textlabel.xml, article.appendix.title.properties.xml, htmlhelp.display.progress.xml, htmlhelp.enhanced.decompilation.xml, htmlhelp.hhc.width.xml, htmlhelp.hhp.windows.xml, htmlhelp.remember.window.position.xml, htmlhelp.show.toolbar.text.xml, htmlhelp.window.geometry.xml, index.preferred.page.properties.xml, manifest.in.base.dir.xml, qanda.title.properties.xml, textdata.default.encoding.xml: 
	Bug #865551 (release 1.64.1 contains executable xml files)
	
	Changed perms to 644 & added newline to end of each to force commit

2004-10-20  Jirka Kosek <kosek@users.sourceforge.net>

	* hyphenate.verbatim.xml: New file.

2004-10-19  Norman Walsh <nwalsh@users.sourceforge.net>

	* verbatim.properties.xml: Add hyphenate=false to verbatim.properties

2004-10-04  <balls@users.sourceforge.net>

	* wordml.template.xml: New file.

2004-09-23  Robert Stayton <bobstayton@users.sourceforge.net>

	* chunk.separate.lots.xml: fixed misworded reference.

2004-08-26  Robert Stayton <bobstayton@users.sourceforge.net>

	* component.label.includes.part.label.xml: New file.

2004-08-19  Jirka Kosek <kosek@users.sourceforge.net>

	* footnote.sep.leader.properties.xml: Fixed WF error

2004-08-15  Robert Stayton <bobstayton@users.sourceforge.net>

	* footnote.sep.leader.properties.xml: New file.

2004-08-12  Robert Stayton <bobstayton@users.sourceforge.net>

	* arbortext.extensions.xml, axf.extensions.xml, fop.extensions.xml, passivetex.extensions.xml, xep.extensions.xml: 
	Mentioned that the parameter also affects which graphics
	file formats are supported.

	* img.src.path.xml: New file.

2004-08-09  Robert Stayton <bobstayton@users.sourceforge.net>

	* insert.olink.page.number.xml, insert.olink.pdf.frag.xml, olink.debug.xml, olink.doctitle.xml, olink.lang.fallback.sequence.xml, olink.properties.xml, prefer.internal.olink.xml: 
	New parameters to support new olink features.

2004-06-22  Robert Stayton <bobstayton@users.sourceforge.net>

	* index.on.role.xml: Mentioned index.on.type for 4.3 users.

	* index.on.role.xml, index.on.type.xml: Changed the default value to zero.

2004-06-21  Robert Stayton <bobstayton@users.sourceforge.net>

	* informalequation.properties.xml, informalexample.properties.xml, informalfigure.properties.xml, informaltable.properties.xml: 
	New file.

2004-06-20  Robert Stayton <bobstayton@users.sourceforge.net>

	* section.autolabel.max.depth.xml: New file.

2004-06-13  Robert Stayton <bobstayton@users.sourceforge.net>

	* index.on.type.xml: New file.

2004-04-19  Robert Stayton <bobstayton@users.sourceforge.net>

	* chunk.separate.lots.xml: New file.

2004-04-18  Robert Stayton <bobstayton@users.sourceforge.net>

	* index.on.role.xml: New file.

2004-03-25  Jirka Kosek <kosek@users.sourceforge.net>

	* component.title.properties.xml: Added new attribute set component.title.properties for easy modifications of component's title formatting in FO output.

	* monospace.verbatim.properties.xml: wrap property for monospaced verbatim environments moved to attribute set so it can be overriden in customization layer.

2004-03-24  Jirka Kosek <kosek@users.sourceforge.net>

	* textdata.default.encoding.xml: New file.

2004-03-04  Norman Walsh <nwalsh@users.sourceforge.net>

	* root.properties.xml: Added line-height-shift-adjustment=disregard-shifts to the root properties

	* table.properties.xml: Clarified description pointing to the distinction between table.properties and table.table.properties

	* table.table.properties.xml: New file.

2004-02-13  Michael Smith <xmldoc@users.sourceforge.net>

	* htmlhelp.hhp.windows.xml, htmlhelp.show.toolbar.text.xml: 
	remove stray single quotes for ID values;
	was causing generation of invalid filenames & breaking downstream builds

2004-01-31  Norman Walsh <nwalsh@users.sourceforge.net>

	* footer.column.widths.xml, header.column.widths.xml: Add quotes to make the parameters strings; '1 1 1' is not a valid number

2004-01-29  Robert Stayton <bobstayton@users.sourceforge.net>

	* footer.column.widths.xml, header.column.widths.xml: New file.

2003-12-15  Norman Walsh <nwalsh@users.sourceforge.net>

	* article.appendix.title.properties.xml: Fixed typo in use-attribute-sets attribute

	* title.margin.left.xml: Fix typo in parameter end tag

2003-12-10  Robert Stayton <bobstayton@users.sourceforge.net>

	* marker.section.level.xml: New file.

2003-12-07  Robert Stayton <bobstayton@users.sourceforge.net>

	* article.appendix.title.properties.xml: New file.

2003-12-05  Robert Stayton <bobstayton@users.sourceforge.net>

	* refentry.pagebreak.xml: New file.

	* refentry.title.properties.xml: Added space-before properties since page breaks are now optional.
	Added a description paragraph.

2003-12-04  Norman Walsh <nwalsh@users.sourceforge.net>

	* subscript.properties.xml, superscript.properties.xml: 
	New file.

2003-11-29  Jirka Kosek <kosek@users.sourceforge.net>

	* htmlhelp.display.progress.xml, htmlhelp.enhanced.decompilation.xml, htmlhelp.hhc.width.xml, htmlhelp.hhp.windows.xml, htmlhelp.remember.window.position.xml, htmlhelp.show.toolbar.text.xml, htmlhelp.window.geometry.xml: 
	New file.

2003-11-25  Robert Stayton <bobstayton@users.sourceforge.net>

	* title.margin.left.xml: Set to zero if passivetex.extensions != 0 since PassiveTeX
	cannot handle the math expression with negative values.

2003-10-04  Jirka Kosek <kosek@users.sourceforge.net>

	* index.preferred.page.properties.xml: New file.

2003-09-28  Norman Walsh <nwalsh@users.sourceforge.net>

	* formal.object.properties.xml: Use keep-together.within-column, not keep-together as that's a compound property inherited by fo:inline and other elements with bad effects

2003-09-24  Robert Stayton <bobstayton@users.sourceforge.net>

	* xep.index.item.properties.xml: Fixed the ulink reference to xep.

2003-09-23  Jirka Kosek <kosek@users.sourceforge.net>

	* manifest.in.base.dir.xml: New file.

2003-09-10  Robert Stayton <bobstayton@users.sourceforge.net>

	* section.level1.properties.xml, section.level2.properties.xml, section.level3.properties.xml, section.level4.properties.xml, section.level5.properties.xml, section.level6.properties.xml: 
	Add use-attribute-set="section.properties" to each set.

2003-09-09  Robert Stayton <bobstayton@users.sourceforge.net>

	* section.level1.properties.xml, section.level2.properties.xml, section.level3.properties.xml, section.level4.properties.xml, section.level5.properties.xml, section.level6.properties.xml: 
	New file.

	* section.properties.xml: New file.

2003-09-02  Robert Stayton <bobstayton@users.sourceforge.net>

	* title.margin.left.xml: Must add unit indicator if set value to zero.

2003-08-29  Robert Stayton <bobstayton@users.sourceforge.net>

	* footer.content.properties.xml, header.content.properties.xml: 
	Changed $body.font.family to $body.fontset to include
	symbol.font.family fonts in headers and footers.

2003-08-28  Robert Stayton <bobstayton@users.sourceforge.net>

	* root.properties.xml: Changed body.font.family to body.fontset and
	title.font.family to title.fontset in font-family property
	attributes, in order to append symbol.font.family parameter value.

	* symbol.font.family.xml: New file.

2003-08-27  Norman Walsh <nwalsh@users.sourceforge.net>

	* formal.title.placement.xml: Added task

2003-08-14  Robert Stayton <bobstayton@users.sourceforge.net>

	* variablelist.max.termlength.xml: New file.

2003-07-25  Robert Stayton <bobstayton@users.sourceforge.net>

	* insert.xref.page.number.xml: Changed from a boolean to a string with values yes, no, maybe
	to support xrefstyle attribute on xrefs.

	* xref.label-page.separator.xml, xref.label-title.separator.xml, xref.title-page.separator.xml: 
	New file.

2003-07-22  Jirka Kosek <kosek@users.sourceforge.net>

	* eclipse.autolabel.xml, eclipse.plugin.id.xml, eclipse.plugin.name.xml, eclipse.plugin.provider.xml: 
	New file.

2003-06-22  Robert Stayton <bobstayton@users.sourceforge.net>

	* qanda.title.level1.properties.xml, qanda.title.level2.properties.xml, qanda.title.level3.properties.xml, qanda.title.level4.properties.xml, qanda.title.level5.properties.xml, qanda.title.level6.properties.xml, qanda.title.properties.xml: 
	New file.

2003-06-21  Norman Walsh <nwalsh@users.sourceforge.net>

	* column.gap.back.xml, column.gap.body.xml, column.gap.front.xml, column.gap.index.xml, column.gap.lot.xml, column.gap.titlepage.xml: 
	New file.

	* suppress.footer.navigation.xml, suppress.header.navigation.xml: 
	Fixed id values

	* use.role.for.mediaobject.xml: Editorial nit.

2003-05-27  Jirka Kosek <kosek@users.sourceforge.net>

	* htmlhelp.hhc.folders.instead.books.xml: Notice of HTML Help limitation.

2003-05-15  Jirka Kosek <kosek@users.sourceforge.net>

	* axf.extensions.xml, xep.extensions.xml: Added support for AntennaHouse XSL Formatter. You can use axf.extensions=1 setting to generate bookmarks, document info and to merge duplicate page numbers in index.

2003-05-14  Jirka Kosek <kosek@users.sourceforge.net>

	* xep.index.item.properties.xml: New file.

2003-05-08  Norman Walsh <nwalsh@users.sourceforge.net>

	* formal.object.properties.xml: Keep formal object titles together

2003-05-07  Robert Stayton <bobstayton@users.sourceforge.net>

	* admon.textlabel.xml: New file.

	* admon.textlabel.xml: Set default to 1.

	* admon.textlabel.xml: Changed admon.textlabel doc.

2003-04-12  Norman Walsh <nwalsh@users.sourceforge.net>

	* ebnf.assignment.xml, ebnf.statement.terminator.xml, root.properties.xml: 
	New file.

	* generate.section.toc.level.xml: Whitespace

2003-02-14  Norman Walsh <nwalsh@users.sourceforge.net>

	* component.title.properties.xml: No longer used; causes confusion. Buh-bye.

2003-02-07  Jirka Kosek <kosek@users.sourceforge.net>

	* toc.max.depth.xml: New file.

2003-01-31  Norman Walsh <nwalsh@users.sourceforge.net>

	* footer.content.properties.xml, header.content.properties.xml: 
	Don't set the margin-right to the title.margin.left. D'Oh.

	* monospace.properties.xml: Remove font-size; it just looks ugly in the general case

2003-01-28  Norman Walsh <nwalsh@users.sourceforge.net>

	* glossterm.auto.link.xml: Whitespace

2003-01-20  Norman Walsh <nwalsh@users.sourceforge.net>

	* entry.propagates.style.xml: New file.

	* footnote.number.format.xml, footnote.number.symbols.xml, table.footnote.number.format.xml, table.footnote.number.symbols.xml: 
	New file.

	* glossentry.show.acronym.xml: New file.

	* section.title.level1.properties.xml, section.title.level2.properties.xml, section.title.level3.properties.xml, section.title.level4.properties.xml, section.title.level5.properties.xml, section.title.level6.properties.xml: 
	Make section title font sizes a function of the body size, not an absolute size. And let's use magsteps while we're at it.

	* ulink.footnote.number.format.xml: New file.

	* ulink.footnotes.xml: It is too implemented. :-)

	* verbatim.properties.xml: Put space below verbatim blocks too.

	* xref.with.number.and.title.xml: New file.

2003-01-17  Norman Walsh <nwalsh@users.sourceforge.net>

	* body.font.master.xml, css.decoration.xml, double.sided.xml: 
	Whitespace

	* formal.title.properties.xml: Make font size 1.2 times the body size, not a fixed 12pt

2003-01-01  Norman Walsh <nwalsh@users.sourceforge.net>

	* equation.properties.xml, example.properties.xml, figure.properties.xml, procedure.properties.xml, table.properties.xml: 
	New file.

	* formal.object.properties.xml: Whitespace and documentation changes

	* ignore.image.scaling.xml: New file.

2002-12-29  Norman Walsh <nwalsh@users.sourceforge.net>

	* use.role.as.xrefstyle.xml: Updated documentation; added an example showing how to use xrefstyle in the stylesheets

2002-12-28  Norman Walsh <nwalsh@users.sourceforge.net>

	* admonition.properties.xml, admonition.title.properties.xml: 
	Whitespace and documentation tweaks

2002-12-17  Jirka Kosek <kosek@users.sourceforge.net>

	* preferred.mediaobject.role.xml: Fixed build problems with new parameters.

	* profile.role.xml: Ooops. No DTD, no entites :-(

	* profile.role.xml: Added warning against usage of role attribute for profiling.

2002-12-06  Robert Stayton <bobstayton@users.sourceforge.net>

	* preferred.mediaobject.role.xml, use.role.for.mediaobject.xml: 
	New file.

2002-10-31  Norman Walsh <nwalsh@users.sourceforge.net>

	* table.frame.border.thickness.xml, toc.margin.properties.xml, verbatim.properties.xml, xref.properties.xml: 
	Documentation updates

2002-10-21  Norman Walsh <nwalsh@users.sourceforge.net>

	* footer.content.properties.xml, header.content.properties.xml: 
	Updated header/footer properties to avoid missmatched margins caused by title.margin.left

2002-10-20  Norman Walsh <nwalsh@users.sourceforge.net>

	* monospace.properties.xml: Bug #589631: Make monospace font size 0.9em rather than 0.9*body.font.size so that it works in different contexts (like chapter titles

2002-10-19  Norman Walsh <nwalsh@users.sourceforge.net>

	* footer.content.properties.xml, header.content.properties.xml: 
	New file.

2002-10-04  Norman Walsh <nwalsh@users.sourceforge.net>

	* generate.toc.xml: Specify titles for ToCs

	* table.border.color.xml, table.border.padding.xml, table.border.style.xml, table.border.thickness.xml, table.cell.border.color.xml, table.cell.border.style.xml, table.cell.border.thickness.xml, table.frame.border.color.xml, table.frame.border.style.xml, table.frame.border.thickness.xml: 
	Made separate parameters for table frame and table cell border properties

2002-10-01  Robert Stayton <bobstayton@users.sourceforge.net>

	* section.title.level1.properties.xml, section.title.level2.properties.xml, section.title.level3.properties.xml, section.title.level4.properties.xml, section.title.level5.properties.xml: 
	Moved font sizes one level to compensate for change of
	the section.level template returning a number that
	matches the section level. The result should be no
	change in output font sizes for section titles.

2002-09-30  <dcramer@users.sourceforge.net>

	* list.block.spacing.xml: Adding space-after so there will be space after lists within paras (where there's text after the list.

2002-09-27  Norman Walsh <nwalsh@users.sourceforge.net>

	* default.float.class.xml: New file.

	* default.image.width.xml: New file.

	* funcsynopsis.tabular.threshold.xml: New file.

2002-09-19  Robert Stayton <bobstayton@users.sourceforge.net>

	* formal.title.properties.xml: Removed 'keep-with-next' from 'formal.title.properties' because
	template now uses $placement value to determine if keep-with-next
	or keep-with-previous should be used.

2002-09-05  Norman Walsh <nwalsh@users.sourceforge.net>

	* monospace.verbatim.properties.xml: Make monospaced verbatim environments text-aligned to the start.

2002-09-04  Norman Walsh <nwalsh@users.sourceforge.net>

	* generate.toc.xml: Suppress ToC in article/appendix by default

	* graphicsize.extension.xml, l10n.gentext.default.language.xml, l10n.gentext.language.xml, l10n.gentext.use.xref.language.xml: 
	New file.

2002-09-01  Norman Walsh <nwalsh@users.sourceforge.net>

	* body.font.family.xml, dingbat.font.family.xml, monospace.font.family.xml, sans.font.family.xml, title.font.family.xml: 
	Roll-back font families to single words

2002-08-26  Norman Walsh <nwalsh@users.sourceforge.net>

	* chunk.tocs.and.lots.xml: New file.

	* generate.toc.xml: Fixed typo in parameter reference

2002-08-22  Jirka Kosek <kosek@users.sourceforge.net>

	* htmlhelp.use.hhk.xml: New file.

2002-08-21  Norman Walsh <nwalsh@users.sourceforge.net>

	* make.index.markup.xml: Fixed typo

	* make.index.markup.xml: New file.

2002-07-26  Norman Walsh <nwalsh@users.sourceforge.net>

	* headers.on.blank.pages.xml: With the new scheme, this should be 1

2002-07-22  Robert Stayton <bobstayton@users.sourceforge.net>

	* html.extra.head.links.xml: Changed the default from 1 to 0 because this feature
	is not supported in all browsers, and because it
	reduces processing performance by 20-30%.

2002-07-19  Norman Walsh <nwalsh@users.sourceforge.net>

	* bibliography.numbered.xml, menuchoice.menu.separator.xml, menuchoice.separator.xml, section.title.level1.properties.xml, section.title.level2.properties.xml, section.title.level3.properties.xml, section.title.level4.properties.xml, section.title.level5.properties.xml, section.title.level6.properties.xml: 
	New file.

	* monospace.properties.xml, monospace.verbatim.properties.xml: 
	Split monospaced properties from verbatim properties

	* section.title.properties.xml: Tweaked documentation

2002-07-18  Norman Walsh <nwalsh@users.sourceforge.net>

	* html.cellpadding.xml, html.cellspacing.xml: New file.

	* para.propagates.style.xml: New file.

2002-07-17  Norman Walsh <nwalsh@users.sourceforge.net>

	* body.margin.bottom.xml, body.margin.top.xml, page.margin.bottom.xml, page.margin.top.xml, region.after.extent.xml, region.before.extent.xml: 
	Tweak page head/foot margins

2002-07-09  Norman Walsh <nwalsh@users.sourceforge.net>

	* glossary.collection.xml: Bug #522017: describe how to make intra-glossary cross references

2002-07-08  Norman Walsh <nwalsh@users.sourceforge.net>

	* sidebar.properties.xml: New file.

2002-07-06  Robert Stayton <bobstayton@users.sourceforge.net>

	* target.database.document.xml: Changed the default value to empty string to remove
	error message about trying to open a non-existent file.

	* target.database.document.xml: Changed name of default master data file to olinkdb.xml
	because it was too similar to targets.db used for
	the document data files.

2002-07-05  Robert Stayton <bobstayton@users.sourceforge.net>

	* collect.xref.targets.xml, current.docid.xml, olink.base.uri.xml, olink.doctitle.xml, target.database.document.xml, targets.filename.xml, use.local.olink.style.xml: 
	Removed the xml declaration at the top of the new param files
	as it seems to trouble the parser.

	* collect.xref.targets.xml, current.docid.xml, olink.base.uri.xml, olink.doctitle.xml, target.database.document.xml, targets.filename.xml, use.local.olink.style.xml: 
	New file.

2002-07-04  Norman Walsh <nwalsh@users.sourceforge.net>

	* chunk.datafile.xml: Removed parameter: no longer (never?) used

2002-07-03  Norman Walsh <nwalsh@users.sourceforge.net>

	* footer.rule.xml, footers.on.blank.pages.xml, header.rule.xml, headers.on.blank.pages.xml: 
	New file.

	* insert.xref.page.number.xml: Improve description especially now that it works

2002-07-02  Norman Walsh <nwalsh@users.sourceforge.net>

	* column.count.back.xml, column.count.body.xml, column.count.front.xml, column.count.index.xml, column.count.lot.xml, column.count.of.index.xml, column.count.titlepage.xml, column.count.xml, draft.mode.xml: 
	Completely rewrote pagesetup.xsl: new/changed column count, draft mode, and margin parameters

2002-07-02  Robert Stayton <bobstayton@users.sourceforge.net>

	* generate.toc.xml: Added sect1 through sect5, which allows such section ToCs to be
	controlled by just setting the generate.section.toc.level
	parameter.

	* generate.toc.xml: Forgot to close my <para> tag.

2002-07-02  Norman Walsh <nwalsh@users.sourceforge.net>

	* page.margin.top.xml, region.before.extent.xml: Completely rewrote pagesetup.xsl: new/changed column count, draft mode, and margin parameters

2002-06-29  Norman Walsh <nwalsh@users.sourceforge.net>

	* admon.graphics.xml, callout.graphics.path.xml, callout.graphics.xml: 
	Whitespace

2002-06-27  Norman Walsh <nwalsh@users.sourceforge.net>

	* glossary.as.blocks.xml, glosslist.as.blocks.xml, glossterm.separation.xml, glossterm.width.xml: 
	New file.

2002-06-26  Norman Walsh <nwalsh@users.sourceforge.net>

	* table.border.color.xml: Don't set table border color in HTML; allow a top-level CSS stylesheet to set it

2002-06-13  Norman Walsh <nwalsh@users.sourceforge.net>

	* chunker.output.cdata-section-elements.xml, chunker.output.doctype-public.xml, chunker.output.doctype-system.xml, chunker.output.encoding.xml, chunker.output.indent.xml, chunker.output.media-type.xml, chunker.output.method.xml, chunker.output.omit-xml-declaration.xml, chunker.output.standalone.xml, default.encoding.xml: 
	Created a complete and consistent set of chunking parameters

2002-06-13  Jirka Kosek <kosek@users.sourceforge.net>

	* htmlhelp.button.back.xml, htmlhelp.button.forward.xml, htmlhelp.button.hideshow.xml, htmlhelp.button.home.url.xml, htmlhelp.button.home.xml, htmlhelp.button.jump1.title.xml, htmlhelp.button.jump1.url.xml, htmlhelp.button.jump1.xml, htmlhelp.button.jump2.title.xml, htmlhelp.button.jump2.url.xml, htmlhelp.button.jump2.xml, htmlhelp.button.locate.xml, htmlhelp.button.next.xml, htmlhelp.button.options.xml, htmlhelp.button.prev.xml, htmlhelp.button.print.xml, htmlhelp.button.refresh.xml, htmlhelp.button.stop.xml, htmlhelp.button.zoom.xml, htmlhelp.hhc.binary.xml, htmlhelp.hhk.xml, htmlhelp.hhp.window.xml, htmlhelp.show.advanced.search.xml, htmlhelp.show.favorities.xml, htmlhelp.show.menu.xml: 
	New file.

	* htmlhelp.only.xml: New file.

2002-06-13  Norman Walsh <nwalsh@users.sourceforge.net>

	* output.method.xml, saxon.character.representation.xml: 
	Created a complete and consistent set of chunking parameters

2002-06-12  Jirka Kosek <kosek@users.sourceforge.net>

	* refentry.generate.name.xml, refentry.generate.title.xml: 
	Clarified explanation so no one else reports bugs like #563473.

	* suppress.footer.navigation.xml, suppress.header.navigation.xml: 
	New file.

2002-06-11  Norman Walsh <nwalsh@users.sourceforge.net>

	* body.font.family.xml, dingbat.font.family.xml, monospace.font.family.xml, sans.font.family.xml, title.font.family.xml: 
	Add generic fallbacks to font family specifications

	* make.graphic.viewport.xml, nominal.image.depth.xml, nominal.image.width.xml, use.embed.for.svg.xml: 
	New file.

	* refentry.title.properties.xml, section.title.properties.xml: 
	New file.

	* use.embed.for.svg.xml: Turn off use.embed.for.svg by default (it generates invalid html)

2002-06-09  Norman Walsh <nwalsh@users.sourceforge.net>

	* html.stylesheet.xml: Updated documentation to reflect that html.stylesheet can now take a list of URIs

2002-06-07  <dcramer@users.sourceforge.net>

	* variablelist.as.blocks.xml: Fixing a couple of typos I made

2002-06-06  Norman Walsh <nwalsh@users.sourceforge.net>

	* generate.meta.abstract.xml, use.role.as.xrefstyle.xml: 
	New file.

	* variablelist.as.blocks.xml: Patch 521141: document variablelist pi

2002-05-24  <dcramer@users.sourceforge.net>

	* callout.unicode.number.limit.xml, callout.unicode.start.character.xml: 
	Updating docs.

2002-05-23  Norman Walsh <nwalsh@users.sourceforge.net>

	* use.svg.xml: New file.

2002-05-14  Michael Smith <xmldoc@users.sourceforge.net>

	* generate.manifest.xml, manifest.xml: added descriptions

2002-05-13  Norman Walsh <nwalsh@users.sourceforge.net>

	* compact.list.item.spacing.xml: New file.

	* html.extra.head.links.xml: New file.

2002-05-10  Jirka Kosek <kosek@users.sourceforge.net>

	* generate.manifest.xml, manifest.xml: New file.

2002-05-10  Norman Walsh <nwalsh@users.sourceforge.net>

	* points.per.em.xml: New file.

	* using.chunker.xml: Obsolete parameter

2002-04-20  Norman Walsh <nwalsh@users.sourceforge.net>

	* generate.toc.xml: Improve documentation

	* shade.verbatim.style.xml: Support shade.verbatim in FO; stop using vendor test to decide what extension function to call for line numbering

	* verbatim.properties.xml: Whitespace

2002-03-18  Norman Walsh <nwalsh@users.sourceforge.net>

	* emphasis.propagates.style.xml: Whitespace

	* generate.appendix.toc.xml, generate.article.toc.xml, generate.book.equation.lot.xml, generate.book.example.lot.xml, generate.book.figure.lot.xml, generate.book.table.lot.xml, generate.book.toc.xml, generate.chapter.toc.xml, generate.component.toc.xml, generate.division.equation.lot.xml, generate.division.example.lot.xml, generate.division.figure.lot.xml, generate.division.table.lot.xml, generate.division.toc.xml, generate.part.toc.xml, generate.preface.toc.xml, generate.qandadiv.toc.xml, generate.qandaset.toc.xml, generate.reference.toc.xml, generate.section.toc.xml, generate.set.toc.xml, generate.toc.xml: 
	Replace generate.*.toc and generate.*.lot with single generate.toc parameter.

2002-03-14  Norman Walsh <nwalsh@users.sourceforge.net>

	* formal.procedures.xml: Fixed typos

	* formal.title.placement.xml: New file.

2002-03-10  Norman Walsh <nwalsh@users.sourceforge.net>

	* generate.id.attributes.xml: New file.

2002-03-03  Jirka Kosek <kosek@users.sourceforge.net>

	* profile.arch.xml, profile.attribute.xml, profile.condition.xml, profile.conformance.xml, profile.lang.xml, profile.os.xml, profile.revision.xml, profile.revisionflag.xml, profile.role.xml, profile.security.xml, profile.separator.xml, profile.userlevel.xml, profile.value.xml, profile.vendor.xml: 
	New file.

2002-03-01  Norman Walsh <nwalsh@users.sourceforge.net>

	* blockquote.properties.xml: Added space-after properties to blockquotes

	* formal.title.properties.xml: Added space-after properties

	* stylesheet.result.type.xml: Move stylesheet.result.type out of param and put it explicitly in each stylesheet because it has to be different

	* table.cell.padding.xml: New file.

	* ulink.hyphenate.xml: Make ulink hyphenation character the empty string by default

2002-02-25  Robert Stayton <bobstayton@users.sourceforge.net>

	* chunk.quietly.xml: New file.

2002-02-21  Jirka Kosek <kosek@users.sourceforge.net>

	* tex.math.delims.xml, tex.math.file.xml, tex.math.in.alt.xml: 
	Better control over delimiters for TeX equations. Added parameter tex.math.delims, when is set to 0, no delimiters (like $ and $$) are output. Same can be done for single equation by <?dbtex delims="no"?>.

2002-02-11  Norman Walsh <nwalsh@users.sourceforge.net>

	* column.count.of.index.xml: New file.

2002-02-10  Jirka Kosek <kosek@users.sourceforge.net>

	* htmlhelp.default.topic.xml: New file.

2002-02-09  Jirka Kosek <kosek@users.sourceforge.net>

	* htmlhelp.hhc.show.root.xml: New file.

2002-02-07  Norman Walsh <nwalsh@users.sourceforge.net>

	* chunk.toc.xml, manual.toc.xml: New file.

	* informal.object.properties.xml: New file.

2002-02-03  Jirka Kosek <kosek@users.sourceforge.net>

	* htmlhelp.title.xml: New file.

2002-01-29  Norman Walsh <nwalsh@users.sourceforge.net>

	* draft.watermark.image.xml: New file.

2002-01-28  Norman Walsh <nwalsh@users.sourceforge.net>

	* html.cleanup.xml, make.valid.html.xml: Added html.cleanup parameter; if non-zero, do some post-processing of RTFs to improve formatting

	* ulink.hyphenate.xml: New file.

2002-01-22  Jirka Kosek <kosek@users.sourceforge.net>

	* htmlhelp.hhc.folders.instead.books.xml: New file.

2002-01-10  Norman Walsh <nwalsh@users.sourceforge.net>

	* body.margin.bottom.xml, body.margin.top.xml, page.margin.bottom.xml, page.margin.outer.xml, page.margin.top.xml, page.width.xml, region.after.extent.xml, region.before.extent.xml: 
	Rationalize margins; see new docs in the FO section

	* formal.object.properties.xml: Removed bogus keep

	* pixels.per.inch.xml: New file.

	* ulink.footnotes.xml, ulink.show.xml: New file.

2002-01-06  Norman Walsh <nwalsh@users.sourceforge.net>

	* bibliography.collection.xml, glossary.collection.xml: 
	Added documentation

2002-01-04  Norman Walsh <nwalsh@users.sourceforge.net>

	* firstterm.only.link.xml, glossary.collection.xml: New file.

2002-01-03  Norman Walsh <nwalsh@users.sourceforge.net>

	* format.variablelist.as.list.xml, variablelist.as.table.xml: 
	Renamed format.variablelist.as.table to variablelist.as.table

	* variablelist.as.blocks.xml: New file.

	* variablelist.as.table.xml: Fixed doc typos

2002-01-01  Norman Walsh <nwalsh@users.sourceforge.net>

	* blockquote.properties.xml, make.valid.html.xml, output.method.xml, refentry.generate.name.xml, refentry.generate.title.xml: 
	New and updated parameters

2001-12-15  Jirka Kosek <kosek@users.sourceforge.net>

	* tex.math.in.alt.xml: Improved support for TeX math inside equations.

2001-12-06  Jirka Kosek <kosek@users.sourceforge.net>

	* tex.math.file.xml, tex.math.in.alt.xml: New file.

2001-12-04  Norman Walsh <nwalsh@users.sourceforge.net>

	* admonition.properties.xml: New file.

	* admonition.title.properties.xml, chunk.first.sections.xml, chunk.section.depth.xml, line-height.xml: 
	New parameters

	* toc.indent.width.xml: New file.

2001-11-28  Jirka Kosek <kosek@users.sourceforge.net>

	* htmlhelp.alias.file.xml, htmlhelp.force.map.and.alias.xml, htmlhelp.map.file.xml: 
	New file.

	* htmlhelp.hhc.section.depth.xml: New file.

2001-11-28  Norman Walsh <nwalsh@users.sourceforge.net>

	* punct.honorific.xml: New file.

	* segmentedlist.as.table.xml: New file.

2001-11-18  Jirka Kosek <kosek@users.sourceforge.net>

	* glossterm.auto.link.xml: New file.

2001-11-09  Norman Walsh <nwalsh@users.sourceforge.net>

	* admon.graphics.extension.xml, admon.graphics.path.xml, admon.graphics.xml, admon.style.xml, admonition.title.properties.xml, alignment.xml, annotate.toc.xml, appendix.autolabel.xml, arbortext.extensions.xml, author.othername.in.middle.xml, autotoc.label.separator.xml, base.dir.xml, biblioentry.item.separator.xml, bibliography.collection.xml, body.font.family.xml, body.font.master.xml, body.font.size.xml, body.margin.bottom.xml, body.margin.top.xml, bridgehead.in.toc.xml, callout.defaultcolumn.xml, callout.graphics.extension.xml, callout.graphics.number.limit.xml, callout.graphics.path.xml, callout.graphics.xml, callout.list.table.xml, callout.unicode.font.xml, callout.unicode.number.limit.xml, callout.unicode.start.character.xml, callout.unicode.xml, callouts.extension.xml, chapter.autolabel.xml, chunk.datafile.xml, chunk.first.sections.xml, chunk.sections.xml, citerefentry.link.xml, column.count.xml, component.title.properties.xml, css.decoration.xml, default.encoding.xml, default.table.width.xml, default.units.xml, dingbat.font.family.xml, double.sided.xml, ebnf.table.bgcolor.xml, ebnf.table.border.xml, emphasis.propagates.style.xml, footnote.font.size.xml, fop.extensions.xml, formal.object.properties.xml, formal.procedures.xml, formal.title.properties.xml, format.variablelist.as.list.xml, funcsynopsis.decoration.xml, funcsynopsis.style.xml, function.parens.xml, generate.appendix.toc.xml, generate.article.toc.xml, generate.book.equation.lot.xml, generate.book.example.lot.xml, generate.book.figure.lot.xml, generate.book.table.lot.xml, generate.book.toc.xml, generate.chapter.toc.xml, generate.component.toc.xml, generate.division.equation.lot.xml, generate.division.example.lot.xml, generate.division.figure.lot.xml, generate.division.table.lot.xml, generate.division.toc.xml, generate.index.xml, generate.legalnotice.link.xml, generate.part.toc.xml, generate.preface.toc.xml, generate.qandadiv.toc.xml, generate.qandaset.toc.xml, generate.reference.toc.xml, generate.section.toc.level.xml, generate.section.toc.xml, generate.set.toc.xml, graphic.default.extension.xml, html.base.xml, html.ext.xml, html.longdesc.link.xml, html.longdesc.xml, html.stylesheet.type.xml, html.stylesheet.xml, htmlhelp.autolabel.xml, htmlhelp.chm.xml, htmlhelp.encoding.xml, htmlhelp.enumerate.images.xml, htmlhelp.hhc.xml, htmlhelp.hhp.tail.xml, htmlhelp.hhp.xml, hyphenate.xml, inherit.keywords.xml, insert.xref.page.number.xml, label.from.part.xml, linenumbering.everyNth.xml, linenumbering.extension.xml, linenumbering.separator.xml, linenumbering.width.xml, link.mailto.url.xml, list.block.spacing.xml, list.item.spacing.xml, make.single.year.ranges.xml, make.year.ranges.xml, monospace.font.family.xml, monospace.verbatim.properties.xml, navig.graphics.extension.xml, navig.graphics.path.xml, navig.graphics.xml, navig.showtitles.xml, nominal.table.width.xml, normal.para.spacing.xml, olink.fragid.xml, olink.outline.ext.xml, olink.pubid.xml, olink.resolver.xml, olink.sysid.xml, page.height.portrait.xml, page.height.xml, page.margin.bottom.xml, page.margin.inner.xml, page.margin.outer.xml, page.margin.top.xml, page.orientation.xml, page.width.portrait.xml, page.width.xml, paper.type.xml, part.autolabel.xml, passivetex.extensions.xml, phrase.propagates.style.xml, preface.autolabel.xml, process.empty.source.toc.xml, process.source.toc.xml, qanda.defaultlabel.xml, qanda.inherit.numeration.xml, qandadiv.autolabel.xml, refentry.generate.name.xml, refentry.separator.xml, refentry.xref.manvolnum.xml, region.after.extent.xml, region.before.extent.xml, root.filename.xml, rootid.xml, runinhead.default.title.end.punct.xml, runinhead.title.end.punct.xml, sans.font.family.xml, saxon.callouts.xml, saxon.character.representation.xml, saxon.linenumbering.xml, saxon.tablecolumns.xml, section.autolabel.xml, section.label.includes.component.label.xml, shade.verbatim.style.xml, shade.verbatim.xml, show.comments.xml, show.revisionflag.xml, spacing.paras.xml, stylesheet.result.type.xml, suppress.navigation.xml, table.border.color.xml, table.border.padding.xml, table.border.style.xml, table.border.thickness.xml, table.borders.with.css.xml, table.entry.padding.xml, tablecolumns.extension.xml, template.xml, textinsert.extension.xml, title.font.family.xml, title.margin.left.xml, toc.list.type.xml, toc.margin.properties.xml, toc.section.depth.xml, ulink.target.xml, use.extensions.xml, use.id.as.filename.xml, use.id.function.xml, using.chunker.xml, verbatim.properties.xml, xep.extensions.xml, xref.properties.xml: 
	Move the obvious ID value from the src:fragment to the refentry in parameter reference pages

2001-11-06  Norman Walsh <nwalsh@users.sourceforge.net>

	* admonition.title.properties.xml, autotoc.label.separator.xml, body.margin.top.xml, callout.unicode.xml, component.title.properties.xml, formal.object.properties.xml, formal.title.properties.xml, generate.appendix.toc.xml, generate.article.toc.xml, generate.book.equation.lot.xml, generate.book.example.lot.xml, generate.book.figure.lot.xml, generate.book.table.lot.xml, generate.book.toc.xml, generate.chapter.toc.xml, generate.index.xml, generate.part.toc.xml, generate.preface.toc.xml, generate.reference.toc.xml, generate.set.toc.xml, list.block.spacing.xml, list.item.spacing.xml, monospace.verbatim.properties.xml: 
	Documentation improvements from Dave Pawson

2001-11-06  Robert Stayton <bobstayton@users.sourceforge.net>

	* navig.graphics.extension.xml, navig.graphics.path.xml, navig.graphics.xml, navig.showtitles.xml: 
	New file.

2001-11-06  Norman Walsh <nwalsh@users.sourceforge.net>

	* normal.para.spacing.xml: Documentation improvements from Dave Pawson

2001-11-05  Jirka Kosek <kosek@users.sourceforge.net>

	* htmlhelp.autolabel.xml, htmlhelp.chm.xml, htmlhelp.encoding.xml, htmlhelp.enumerate.images.xml, htmlhelp.hhc.xml, htmlhelp.hhp.tail.xml, htmlhelp.hhp.xml: 
	New file.

2001-10-16  Norman Walsh <nwalsh@users.sourceforge.net>

	* html.longdesc.link.xml, html.longdesc.xml: New file.

2001-10-15  Norman Walsh <nwalsh@users.sourceforge.net>

	* table.borders.with.css.xml, table.entry.padding.xml: 
	New file.

2001-10-08  Norman Walsh <nwalsh@users.sourceforge.net>

	* table.border.color.xml, table.border.padding.xml, table.border.style.xml, table.border.thickness.xml, template.xml, title.margin.left.xml: 
	New params for FOs

2001-10-07  Norman Walsh <nwalsh@users.sourceforge.net>

	* admon.graphics.extension.xml, admon.graphics.path.xml, admon.graphics.xml, admon.style.xml, admonition.title.properties.xml, alignment.xml, annotate.toc.xml, appendix.autolabel.xml, arbortext.extensions.xml, author.othername.in.middle.xml, autotoc.label.separator.xml, base.dir.xml, biblioentry.item.separator.xml, bibliography.collection.xml, body.font.family.xml, body.font.master.xml, body.font.size.xml, body.margin.bottom.xml, body.margin.top.xml, bridgehead.in.toc.xml, callout.defaultcolumn.xml, callout.graphics.extension.xml, callout.graphics.number.limit.xml, callout.graphics.path.xml, callout.graphics.xml, callout.list.table.xml, callout.unicode.font.xml, callout.unicode.number.limit.xml, callout.unicode.start.character.xml, callout.unicode.xml, callouts.extension.xml, chapter.autolabel.xml, chunk.datafile.xml, chunk.first.sections.xml, chunk.sections.xml, citerefentry.link.xml, column.count.xml, component.title.properties.xml, css.decoration.xml, default.encoding.xml, default.table.width.xml, default.units.xml, dingbat.font.family.xml, double.sided.xml, ebnf.table.bgcolor.xml, ebnf.table.border.xml, emphasis.propagates.style.xml, footnote.font.size.xml, fop.extensions.xml, formal.object.properties.xml, formal.procedures.xml, formal.title.properties.xml, format.variablelist.as.list.xml, funcsynopsis.decoration.xml, funcsynopsis.style.xml, function.parens.xml, generate.appendix.toc.xml, generate.article.toc.xml, generate.book.equation.lot.xml, generate.book.example.lot.xml, generate.book.figure.lot.xml, generate.book.table.lot.xml, generate.book.toc.xml, generate.chapter.toc.xml, generate.component.toc.xml, generate.division.equation.lot.xml, generate.division.example.lot.xml, generate.division.figure.lot.xml, generate.division.table.lot.xml, generate.division.toc.xml, generate.index.xml, generate.legalnotice.link.xml, generate.part.toc.xml, generate.preface.toc.xml, generate.qandadiv.toc.xml, generate.qandaset.toc.xml, generate.reference.toc.xml, generate.section.toc.level.xml, generate.section.toc.xml, generate.set.toc.xml, graphic.default.extension.xml, html.base.xml, html.ext.xml, html.stylesheet.type.xml, html.stylesheet.xml, hyphenate.xml, inherit.keywords.xml, insert.xref.page.number.xml, label.from.part.xml, linenumbering.everyNth.xml, linenumbering.extension.xml, linenumbering.separator.xml, linenumbering.width.xml, link.mailto.url.xml, list.block.spacing.xml, list.item.spacing.xml, make.single.year.ranges.xml, make.year.ranges.xml, monospace.font.family.xml, monospace.verbatim.properties.xml, nominal.table.width.xml, normal.para.spacing.xml, olink.fragid.xml, olink.outline.ext.xml, olink.pubid.xml, olink.resolver.xml, olink.sysid.xml, page.height.portrait.xml, page.height.xml, page.margin.bottom.xml, page.margin.inner.xml, page.margin.outer.xml, page.margin.top.xml, page.orientation.xml, page.width.portrait.xml, page.width.xml, paper.type.xml, part.autolabel.xml, passivetex.extensions.xml, phrase.propagates.style.xml, preface.autolabel.xml, process.empty.source.toc.xml, process.source.toc.xml, qanda.defaultlabel.xml, qanda.inherit.numeration.xml, qandadiv.autolabel.xml, refentry.generate.name.xml, refentry.separator.xml, refentry.xref.manvolnum.xml, region.after.extent.xml, region.before.extent.xml, root.filename.xml, rootid.xml, runinhead.default.title.end.punct.xml, runinhead.title.end.punct.xml, sans.font.family.xml, saxon.callouts.xml, saxon.character.representation.xml, saxon.linenumbering.xml, saxon.tablecolumns.xml, section.autolabel.xml, section.label.includes.component.label.xml, shade.verbatim.style.xml, shade.verbatim.xml, show.comments.xml, show.revisionflag.xml, spacing.paras.xml, stylesheet.result.type.xml, suppress.navigation.xml, tablecolumns.extension.xml, template.xml, textinsert.extension.xml, title.font.family.xml, toc.list.type.xml, toc.margin.properties.xml, toc.section.depth.xml, ulink.target.xml, use.extensions.xml, use.id.as.filename.xml, use.id.function.xml, using.chunker.xml, verbatim.properties.xml, xep.extensions.xml, xref.properties.xml: 
	Parameters

